[Desktop Entry]
Name=Install VirtualBox Extension Pack
Name[es]=Instala el VirtualBox Extension Pack
Name[fr]=Installation du VirtualBox Extension Pack
Name[it]=Installa il VirtualBox Extension Pack
Comment=Install VirtualBox Extension Pack from network
Comment[es]=Instala el VirtualBox Extension Pack por red
Comment[fr]=Installation du VirtualBox Extension Pack depuis le réseau
Comment[it]=Installa il VirtualBox Extension Pack dalla rete
Encoding=UTF-8
Exec=@bindir@/openmamba-netsrpms virtualbox-extension-pack
Icon=VBox
MimeType=
Path=
StartupNotify=false
Terminal=false
TerminalOptions=
Type=Application
Categories=X-@distroID@-NetInstall;
